/* 
BROWSER RESET IAA new stylesheet
=============
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

sup {
    vertical-align: super !important;
}

sub {
    vertical-align: sub !important;
}

body {
    line-height: 1;
}

del {
    text-decoration: line-through;
}

table { /* tables still need 'cellspacing="0"' in the markup */
    border-collapse: collapse;
    border-spacing: 0;
}

/* - fonts.css - */

@font-face {
    font-family: 'Gustan';
    src: url('../fonts/Gustan-Light.eot'), url('../fonts/Gustan-Light.woff') format('woff'), url('../fonts/Gustan-Light.svg') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gustan';
    src: url('../fonts/Gustan-LightItalic.eot'), url('../fonts/Gustan-LightItalic.woff') format('woff'), url('../fonts/Gustan-LightItalic.svg') format('svg');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Gustan';
    src: url('../fonts/Gustan-Bold.eot'), url('../fonts/Gustan-Bold.woff') format('woff'), url('../fonts/Gustan-Bold.svg') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gustan';
    src: url('../fonts/Gustan-BoldItalic.eot'), url('../fonts/Gustan-BoldItalic.woff') format('woff'), url('../fonts/Gustan-BoldItalic.svg') format('svg');
    font-weight: 500;
    font-style: italic;
}




/* 
BASIC STRUCTURE 
---------------
*/
html body {
    visibility: visible;
}

body {
    font-size: 62.5%; /* Resets 1em to 10px */
    font-family: Lucida Grande, Verdana, Lucida, Helvetica, Arial, sans-serif;
    background: #fff;
}

#wrapper {
    width: 997px;
    margin: 0 auto;
    background: #fff;
}

#columnbottom {
    clear: both;
    height: 1px;
}

#header {
    height: 100px;
}

fieldset.search {
    float: right;
    padding-top: 40px;
    background: #fff;
}


#navblock1 {
    width: 184px;
    float: left;
    padding: 0 12px;
}

#content {
    width: 559px;
    float: left;
    border-top: 1px solid #b4b4b4;
    padding: 14px 8px;
    font-size: 1.3em;
    line-height: 1.3em;
}

.wide {
    width: 975px !important;
}

#navblock2 {
    width: 184px;
    float: right;
    padding: 0 12px;
}

#footer {
    clear: both;
    margin: 0 210px;
    height: 0px;
}

#newfooter {
    height: 120px;
    background-color: #4d4d4d;
    padding: 0px 15px 0px 15px;
}

.footermbietext p {
    color: #fff;
    padding: 10px;
    line-height: 200%;
}

.footermbietext a {
    color: #fff;
}


#content hr {
    color: #666666;
    background-color: #666666;
    border: 0;
    height: 2px;
}

/*
HEADER
------
*/

a.skiptocontent {
    display: none;
}

#header a {
    border: 0;
}

img#logo-dol {
    margin: 12px 0 0 24px;
}

img#logo-mbie-er {
    margin: 10px 0 0 0px;
}


/*
MAINNAV primary navigation bar across the top
--------
*/

ul#mainnaver {
    display: block;
    list-style: none;
    list-style-type: none;
    width: 100%;
    height: 40px;
    margin: 0;
}

    ul#mainnaver li {
        display: inline;
    }

    ul#mainnaver a {
        display: block;
        float: left;
        width: 86px;
        height: 36px;
        background: #4d4d4d;
        border: 2px solid #4d4d4d;
        overflow: hidden;
        margin-right: 2px;
        padding: 5px 4px 0px 4px;
        color: #fff;
        font-family: 'Gustan', Helvetica, Arial, sans-serif !important;
        text-decoration: none;
        text-align: center;
        font-size: 13px;
        line-height: 1.2em;
    }

    ul#mainnaver li#lastitem a {
        margin-right: 0px !important;
        padding-right: 3px !important;
    }


    /*move single line nav tabs down to appear centred, increase top padding to move text down and reduce height to stop tab extending below the tab bar. top padding + height =33px */
    ul#mainnaver a.oneline {
        padding: 6px 4px 0px;
        height: 22px;
    }


/* 
BREADCRUMBS
------------
*/

span.mainbreadcrumbs {
    display: block;
    color: #000000;
    padding: 5px 15px 15px 13px;
    font-size: 1em;
    font-family: Lucida Grande, Verdana, Lucida, Helvetica, Arial, sans-serif;
}

    span.mainbreadcrumbs a {
        color: #000000;
        text-decoration: underline;
    }

        span.mainbreadcrumbs a:hover,
        span.mainbreadcrumbs a:focus {
            color: #666666;
        }


/*
SECONDARYNAV - The side bars
------------
*/

.secondarynav h2 span a:hover {
    font-weight: bold;
    font-style: normal;
}

.secondarynav h2 a:hover {
    font-style: italic;
}

.secondarynav h2 span {
    font-weight: normal;
    padding-left: 5px;
}

    .secondarynav h2 span a {
        font-weight: normal;
        padding-left: 5px;
    }

.secondarynav h2 a {
    text-decoration: none;
    color: #363636;
    line-height: 1.3em;
}

.secondarynav h2 {
    display: block;
    background: #b0b579;
    padding: .7em .5em .7em 10px;
    color: #363636;
    font-size: 1.2em;
    font-weight: bold;
}

.secondarynav h3 {
    display: block;
    background-color: #ececd7;
    padding: .7em .5em .7em 10px;
    color: #363636;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.4em;
}

    .secondarynav h3 a {
        display: block;
        text-decoration: none;
        color: #363636;
        background: #ececd7 url(../images/arrow-down.gif) no-repeat 155px;
    }

.secondarynav h2.tools {
    background: #b0b579 url(http://test.iaa.govt.nz/common/images/tools.gif) top right;
}

.secondarynav h2.pages {
    background: #b0b579;
}

.secondarynav h2.resources {
    background: #b0b579;
}

.secondarynav h2.contact {
    background: #b0b579;
}


.secondarynav ul {
    list-style: none;
    list-style-type: none;
    margin: 0 0 2em;
    0;
    padding: 0 0 0 0;
    border-right: thin solid #ffffff;
    border-left: thin solid #ffffff;
    border-bottom: thin solid #ffffff;
    background-color: #ececd7;
}

    .secondarynav ul li {
        display: inline; /* removes excess vertical space between list items in ie6*/
    }

    .secondarynav ul a, .secondarynav ul .nolink {
        display: block;
        border-top: 1px solid #ffffff;
        text-decoration: none;
        color: #000000;
        padding: .7em .7em .7em 10px;
        font-size: 1.1em;
        font-weight: 400;
        line-height: 1.2em;
    }

    /* second level of nav */

    .secondarynav ul ul {
        background: transparent;
        border: 0;
        margin-bottom: 0;
        list-style-type: none;
        list-style-position: outside;
    }

        .secondarynav ul ul ul {
            border-bottom: none;
        }

        .secondarynav ul ul li {
            margin: .6em .3em .6em 20px;
            display: block; /*turn sub items into a list after turning previous level to inline to counter excess vertical spave in ie6*/
        }

        .secondarynav ul ul a {
            display: inline;
            padding: 0;
            border: 0;
        }

    /* hover effects */

    .secondarynav ul a.current,
    .secondarynav ul a:hover,
    .secondarynav ul a:focus {
        background: #ccd0a8;
    }

    .secondarynav ul ul a.current {
        background: transparent;
        text-decoration: none;
        font-weight: bold;
    }


    .secondarynav ul ul a:hover,
    .secondarynav ul ul a:focus {
        background: transparent;
        text-decoration: underline;
    }


    .secondarynav ul ul ul a:hover {
        background: transparent;
        text-decoration: underline;
        font-weight: normal;
    }

    .secondarynav ul ul ul a.current,
    .secondarynav ul ul ul a:focus {
        background: transparent;
        text-decoration: underline;
        font-weight: normal;
    }

/* Theresa added */

.secondarynav p {
    padding: .7em .5em .7em 10px;
    color: #000000;
    background-color: #ececd7;
    font-size: 1.1em;
}


/* 
CONTENT - main window
---------
*/


/* headings */

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
    padding: 1.4em 0 1em 0;
}


#content h1 {
    max-width: 78%;
    font-family: 'Gustan', Helvetica, Arial, sans-serif !important;
    font-size: 2em !important;
    color: #4d4d4d;
    font-weight: 100 !important;
    font-style: normal;
    padding-top: 0px;
    padding-bottom: 20px;
    word-wrap: break-word;
    margin-top: 0px !important;
    line-height: 25px;
}

#homeh1 {
    margin-bottom: 6px !important;
}

#content h2 {
    font-family: 'Gustan', Helvetica, Arial, sans-serif !important;
    font-size: 1.5em !important;
    line-height: 1.115em !important;
    color: #4d4d4d;
    font-weight: 100 !important;
    font-style: normal;
    padding-top: 5px;
    padding-bottom: 8px;
    word-wrap: break-word;
}

#content h3 {
    font-family: 'Gustan', Helvetica, Arial, sans-serif !important;
    font-size: 1.3em !important;
    line-height: 1.3em !important;
    color: #666666;
    font-weight: 100 !important;
    font-style: normal;
    padding-top: 5px;
    padding-bottom: 8px;
    word-wrap: break-word;
}

#content h4 {
    font-family: 'Gustan', Helvetica, Arial, sans-serif !important;
    font-size: 1.3em !important;
    line-height: 1.3em !important;
    color: #666666;
    font-weight: 100 !important;
    font-style: italic;
    padding-top: 5px;
    padding-bottom: 8px;
    word-wrap: break-word;
}

#content h5 {
    font-family: 'Gustan', Helvetica, Arial, sans-serif !important;
    font-size: 1.1em !important;
    line-height: 1.222em !important;
    color: #666666;
    font-weight: 300 !important;
    font-style: normal;
    padding-top: 5px;
    padding-bottom: 8px;
    word-wrap: break-word;
}

#content h6 {
    font-family: 'Gustan', Helvetica, Arial, sans-serif !important;
    font-size: 1.1em !important;
    line-height: 1.222em !important;
    color: #666666;
    font-weight: 300 !important;
    font-style: italic;
    padding-top: 5px;
    padding-bottom: 8px;
    word-wrap: break-word;
}



/* Lists Basic and Paragraphs */

#content ul, #content ol {
    margin-top: .5em;
    margin-bottom: 1.5em;
}

#content li {
    margin-left: 30px;
    margin-bottom: .5em;
    margin-top: 0px;
}

#content ul.results li {
    margin-bottom: 2em;
    margin-left: 15px;
    list-style-type: none;
}

    #content ul.results li a {
        font-size: 14px;
        text-decoration: none;
    }

#content p {
    margin-top: 0em;
    margin-bottom: 1em;
}



.featurebox {
    background-color: #ccd0a8;
    padding: 12px !important;
    margin-bottom: 15px !important;
}


/* tables */

table {
    font-family: Lucida Grande, Verdana, Lucida, Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: 1.25em;
    margin-bottom: 15px;
    font-size: 12px;
}

    table p {
        margin-bottom: 0.3em !important;
    }

caption {
    font-weight: bold;
    padding: 5px 0;
    text-align: left;
}

th {
    background-color: #ccd0a8;
    border-bottom: 1px solid #FFFFFF;
    border-right: 2px solid #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 7px;
    text-align: left;
}

td {
    background-color: #ececd7;
    border-right: 2px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    padding: 7px;
    vertical-align: top;
}




cite, .SquareBracketText {
    font-family: Lucida Grande, Verdana, Lucida, Helvetica, Arial, sans-serif;
    font-size: x-small;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    text-decoration: none;
}

.pagelinks {
    font-size: smaller;
    padding-bottom: 10px;
}

.indent {
    padding-left: 20px;
}

.indentdouble {
    padding-left: 50px;
}


/*add a focus pseudoclass for links in the main content div to give visual cue when tabbing through links */
#content a:focus {
    color: black;
}


/*
FOOTER
------
*/

#footer ul {
    display: block;
    float: left;
    list-style: none;
    list-style-type: none;
    width: 420px;
    color: #000000;
    font-size: 1.1em;
    font-family: Lucida Grande, Verdana, Lucida, Helvetica, Arial, sans-serif;
    text-transform: lowercase;
}

#footer li {
    display: inline;
    line-height: 1.6em;
}

#footer ul a {
    text-decoration: none;
    color: #000000;
    display: inline-block; /* to stop line breaks between links */
}

    #footer ul a:hover, #footer ul a:focus {
        color: #666666;
    }

#footer a.logo-foot {
    /*added jm 19 jan 11 to remove border around nzgovt logo */
    /*border:1px solid transparent;*/
    border: 0px;
}



    #footer a.logo-foot:focus {
        margin: 0px;
        border: 1px solid #666666;
        height: 150px;
    }

.strong {
    font-weight: bold;
}


.float-left {
    float: left;
}

.float-right {
    float: right;
}

.list-a {
    list-style-type: lower-alpha;
}

.list-i {
    list-style-type: lower-roman;
}

.list-none {
    list-style-type: none;
}

.centre-data td {
    text-align: center !important;
}

/* Float images etc */

.floatleft {
    float: left;
    padding-right: 10px;
    padding-bottom: 5px;
}

.floatright {
    float: right;
    padding-left: 10px;
    padding-bottom: 5px;
}

.nopad {
    padding: 0;
}

/* rss button */

.rssbutton {
    border: 1px solid;
    padding: 0 3px;
    font-weight: bold;
    font-family: Lucida Grande, Verdana, Lucida, Helvetica, Arial, sans-serif;
    color: #FFF !important;
    text-decoration: none;
    margin: 0;
}

a:hover.rssbutton {
    color: #333;
}

.rssbutton {
    border-color: #FC9 #630 #330 #F96;
    background: #F60;
}

.significant-row {
    background-color: #CCCCCC;
}

.significant-row2 {
    background-color: #ccd0a8;
}

.clearleft {
    clear: left;
}


/* Search from styles copied from home page file */

.searchForm {
    float: right;
    margin-top: 30px;
    width: 200px;
}

    .searchForm input#SearchBox {
        background: url("../images/Search-grey.gif") no-repeat scroll left top transparent;
        border: 0 none;
        left: 0;
        margin-bottom: 5px;
        padding-left: 5px;
        position: relative;
        top: 0px;
        width: 155px;
    }

    .searchForm input#SearchButton {
        background: url("../images/Search-green.gif") no-repeat scroll right top transparent;
        border: 0 none;
        position: absolute;
        margin: 0 0 5px 0px;
        text-indent: -9999px;
        text-transform: capitalize;
        width: 40px;
    }


        .searchForm input#SearchButton:hover {
            cursor: pointer !important;
        }

    .searchForm input {
        height: 40px;
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .searchForm span a {
        text-decoration: none;
        font-weight: bold;
        color: #000;
    }

    .searchForm span {
        float: right;
        overflow: visible;
        text-align: right;
        width: 400px;
        padding-bottom: 3px;
    }


div#content.HomePage {
    width: 770px !important;
    border: 0 none !important;
}



ul#mainnaver a {
    width: 167px !important;
}
    /*97px!important;}*/
    ul#mainnaver a.widetab {
        width: 77px !important;
    }
    /*97px!important;}*/

    ul#mainnaver a.noright {
        margin-right: 0 !important;
    }


/*ADDED FROM PREVIOUS STYLE SHEET */

div.note {
    background-image: url("../../common/images/gradient-fade-notes.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-bottom: 1px solid #9DA26C;
    border-top: 1px solid #9DA26C;
    margin-top: 9px;
    margin-bottom: 12px;
}

    div.note p:first-child {
        background-image: url("../../common/images/siteimages/IAANotesIcon30x30.gif");
        background-position: 10px 15px;
        background-repeat: no-repeat;
        background-size: 30px auto;
        padding: 15px 10px 20px 50px;
    }

div.notesimple {
    background-image: url("../../common/images/gradient-fade-notes.png");
    background-color: #ffffff;
    background-position: center bottom;
    background-repeat: repeat-x;
    border-bottom: 1px solid #9DA26C;
    border-top: 1px solid #9DA26C;
    margin-top: 9px;
    margin-bottom: 12px;
    padding: 12px 8px 5px 8px;
}

    div.notesimple H2 {
        padding-top: 10px !important;
    }


    div.note p, #ColumnTwo div.note li, div.notesimple p, #ColumnTwo div.notesimple li {
        font-size: 12px;
        padding-left: 10px;
        padding-right: 10px;
    }

.navadvisers h2 {
    background: #006272;
}

    .navadvisers h2 a {
        color: #ffffff;
    }

.navmigrants h2 {
    background: #e33d33;
}

    .navmigrants h2 a {
        color: #ffffff;
    }

.messageBox {
    background: #ecefab url(../images/corner-infoBox-leftTop.gif) no-repeat 0 0;
    float: left;
    margin-bottom: 1em;
    padding: 2.25em 0 0 0;
    position: relative;
    width: 100%;
}

    .messageBox .boxBtm {
        background: url(../images/corner-infoBox-rightBtm.gif) no-repeat right bottom;
        float: right;
        height: 35px;
        width: 100px;
    }

    .messageBox .icon {
        background: url(../images/icon-info.jpg) no-repeat 0 0;
        height: 50px;
        left: 1em;
        position: absolute;
        top: 1em;
        width: 50px;
    }
